@charset "utf-8";
/* CSS Document */
        
    body
    {
	font-family             : "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size               : 18px;
	margin                  : 0;
	padding                 : 0;
	background-color: #000;
	background-image: url(sfondi/3.jpg);
    }
    
    #centred
    {
	width                   : 960px;
	border                  : 1px solid #333;
	color                   : #000;
	border-radius           : 6px;
	-webkit-border-radius   : 6px;
	height: 720px;
	background-color: #000;
    }
	
    #header
    {
	height: 120px;
	background-image: url(logos/feliciana_vini_3.jpg);
	background-position: center center;
    }
	.header_1
    {
	width: 100px;
	position: absolute;
	height: 120px;
	left: 860px;
	top: 0px;
	color: #999;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
    }
		.header_1 img
    {
	border: 0px;
    }

	.header_1 a:link {
	color: #634B5B;
	text-decoration: none;
	font-weight: bold;
}

	.header_1 a:visited {
	text-decoration: none;
	color: #634B5B;
	font-weight: bold;
}
.info_cookie a:hover {
	color: #CCC;
	text-decoration: underline;
	font-weight: bold;
}

	
	#menu
    {
	height: 25px;
	position: absolute;
	width: 960px;
	color: #333;
	text-align: center;
	line-height: 25px;
	font-size: 15px;
	background-image: url(sfondi/sfondo_menu.jpg);
	background-repeat: no-repeat;
	background-position: center;
    }
	#menu a:link {
	color: #634B5B;
	text-decoration: none;
	font-weight: bold;
}
	#menu a:visited {
	text-decoration: none;
	color: #634B5B;
	font-weight: bold;
}
	#menu a:hover {
	color: #CCC;
	text-decoration: underline;
	font-weight: bold;
}

	#info
    {
	height: 480px;
	background-position: center center;
	text-align: center;
	color: #FFF;
	background-image: url(sfondi/0.jpg);
    }
	#info img
    {
	border: 0;
	margin-top: 0px;
    }
	.info_menu
    {
	width: 215px;
	position: absolute;
	height: 450px;
	left: 25px;
	top: 150px;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	background-image: url(sfondi/filetto_vert.jpg);
	background-repeat: no-repeat;
	background-position: right top;
    }
	.info_menu a:link {
	color: #634B5B;
	text-decoration: none;
}
	.info_menu a:visited {
	text-decoration: none;
	color: #634B5B;
}
	.info_menu a:hover {
	color: #CCC;
	text-decoration: underline;
}

	.info_1
    {
	width: 160px;
	position: absolute;
	height: 450px;
	left: 220px;
	top: 150px;
    }
	.info_2
    {
	width: 550px;
	position: absolute;
	height: 450px;
	left: 380px;
	top: 150px;
	text-align: left;
	font-size: 14px;
	color: #999;
	line-height: 18px;
    }
	.info_2 h1 {
	font-size: 18px;
	color: #CCC;
	font-style: normal;
	font-weight: bold;
	text-indent: 20px;
	line-height: 5px;
}

	.info_2 h2 {
	font-size: 16px;
	color: #633352;
	font-style: normal;
	font-weight: bold;
	text-indent: 10px;
	line-height: 5px;
}
	.info_2 em {
	color: #FFF;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
}
	.info_3
    {
	width: 860px;
	position: absolute;
	height: 450px;
	left: 50px;
	top: 150px;
	text-align: center;
	font-size: 14px;
	color: #999;
	line-height: 18px;

    }
.info_cookie {
	width: 860px;
	position: absolute;
	height: 450px;
	left: 50px;
	top: 150px;
	text-align: center;
	font-size: 12px;
	color: #999;
	line-height: 12px;
}
.info_cookie h1 {
	font-size: 14px;
	color: #CCC;
	font-style: normal;
	font-weight: bold;
	/* [disabled]text-indent: 20px; */
	line-height: 5px;
}
.info_cookie a:link {
	color: #634B5B;
	text-decoration: none;
	font-weight: bold;
}
.info_cookie a:visited {
	text-decoration: none;
	color: #634B5B;
	font-weight: bold;
}

	.header_1 a:hover {
	color: #CCC;
	text-decoration: underline;
	font-weight: bold;
}



	#footer
    {
	height: 120px;
	background-image: url(footer/footer_3.jpg);
	background-position: center center;
    }
